@charset "utf-8";html{min-width:1200px}
body{font-size:14px;font-family:"\5FAE\8F6F\96C5\9ED1"}
*{padding:0;margin:0}
a{color:#000;text-decoration:none}
ul,li{list-style:none}
.left{float:left}
.right{float:right}
.clear{clear:both;display:block}
.top{min-width:1180px;border-bottom:1px solid #ccc;line-height:40px;padding:0 10px}
.tia_l{float:left}
.top_r{float:right;display:block}
.top_r img{vertical-align:middle;line-height:40px;padding:0 5px 0 0}
.top a{padding:0 5px;color:#000}
a{color:#000;text-decoration:none}
header{background:#fff;height:100px;border-bottom:1px solid #eee}
.header{width:1200px;margin:0 auto;height:100px}
.logo{float:left;width:300px;padding:20px 0;text-align:center}
.menu{float:right;width:900px}
.menu li{float:left;width:auto;line-height:100px;padding:0 17px;font-size:21px;border-left:1px solid #ddd;}
.menu li:last-of-type{font-size: 23px;;color: #f00;}
.menu li a.cur{color: #0a61a1;}
.hover{background:#f7f7f7}
.menu li a{color:#000}
.red1{color:red}
.banner1{min-width:1200px;background:url(images/b1.jpg) no-repeat center;height:200px}
.banner2{min-width:1200px;background:url(images/b2.jpg) no-repeat center;height:200px}
.banner3{min-width:1200px;background:url(images/b3.jpg) no-repeat center;height:200px}
.banner4{min-width:1200px;background:url(images/banner01.jpg) no-repeat center 0;height:500px}
.banner5{min-width:1200px;background:url(images/index_04.jpg) no-repeat center 0;height:500px}
.about{background:#f7f7f7;padding:28px 0 0;margin:50px 0 0 0}
.company{width:1200px;margin:0 auto}
.company p{text-indent:2em;line-height:30px;font-size:18px}
.red{color:#f00;font-weight:bold}
.zs{text-align:center;padding:15px 0 0 0}
.zs img{padding:0 10px}
.product_nav{position:fixed;width:100px;height:400px;text-align:center;left:0;top:50%;margin:-200px 0 0 0}
.product_nav li{float:left;width:100px;line-height:40px;border-bottom:1px solid #fff;background:#06F;color:#fff;font-size:16px}
.product_nav li a{color:#fff;font-size:16px}
.product{width:1200px;margin:0 auto;overflow:hidden}
.product_title,.product_td1 h1,.product_yl h1,.product_zy01 h1{margin:80px 0 0;text-align:center;background:url(images/tbg.jpg) no-repeat center;font-size:36px;font-weight:bold;color:#f00}
.prolist{width:1200px;float:left;padding:60px 0;border-bottom:1px dashed #999}
.proimg{width:450px;height:360px;background:url(images/pbg.jpg) no-repeat;display:table-cell;vertical-align:middle;text-align:center;*display:block}
.proimg i{display:inline-block;height:100%;vertical-align:middle}
.proimg img{max-width:420px;max-height:320px;vertical-align:middle}
.proatt{width:720px}
h1{font-size:30px;line-height:50px}
h2{font-size:18px}
h3{font-size:24px}
.proatt p{padding:6px 0;line-height:24px;font-size:14px}
.btn{float:left;width:100%;padding:20px 0 0 0}
.btn a{padding:5px 15px;background:#f30;color:#fff;color:#fff;font-size:16px;margin:10px 15px 0 0}
.btn a:hover{background:#333}
.pj{background:#ffb454;color:#fff;padding:3px 10px}
.footer{padding:20px 0;min-width:1200px}
.contact{width:1200px;margin:0 auto;padding:30px 0;text-align:center;font-size:18px;line-height:30px}
.product_con,.product_td,.product_ys,.product_zy,.product_td1,.product_yl,.product_zy01{width:1200px;margin:80px auto 0}
.product_con dt{float:right;width:460px}
.product_con dd{float:left;width:700px}
.product_con dd p{font-size:15px;line-height:30px;color:#333;text-indent:2em}
.btn2{width:100%;float:left;display:block;margin:30px 0 0}
.btn3,.btn4{padding:6px 20px;margin:0 20px 0 0;border:1px solid #f30;text-align:center;font-size:18px}
.btn3{background:#f30;color:#fff}
.btn4{background:#fff;color:#f30}
.product_td h1,.product_ys h1{margin:80px 0 0;text-align:center;background:url(images/tbg1.jpg) no-repeat center;font-size:36px;font-weight:bold;color:#0e9468}
.product_td ul,.product_td1 ul{float:left;margin:15px -60px 0 0}
.product_td li{float:left;width:330px;height:210px;margin:45px 45px 0 0;padding:20px;font-size:15px;line-height:30px;color:#333;background:url(images/index_03.jpg) no-repeat;position:relative}
.product_td1 li{float:left;width:330px;height:160px;margin:45px 45px 0 0;padding:20px;font-size:15px;line-height:30px;color:#333;background:url(images/index_06.jpg) no-repeat;position:relative}
.product_td li span,.product_td1 li span{width:70px;line-height:84px;text-align:center;color:#fff;font-family:Arial,Helvetica,sans-serif;font-size:36px;position:absolute;right:0;bottom:0}
.product_ys ul{float:left;margin:60px -60px 0 0}
.product_ys li{float:left;width:228px;margin:0 40px 0 0;padding:25px 20px;box-shadow:0 0 5px #666}
.product_ys li h2{font-size:20px;text-align:center;font-weight:bold;color:#0e9468}
.line{width:60px;margin:15px auto;height:5px;border-top:2px solid #0e9468;border-bottom:2px solid #0e9468}
.product_ys li p{font-size:14px;line-height:24px;height:120px;color:#444}
.product_zy ul,.product_zy01 ul{float:left;margin:0 -80px 0 0}
.product_zy li,.product_zy01 li{float:left;width:560px;margin:0 80px 0 0}
.product_zy li h2{border-left:5px solid #0e9468;padding:0 0 0 20px;font-size:20px;color:#0e9468}
.product_zy li p{padding:15px 0 0;line-height:30px;border-top:1px solid #0e9468;margin:15px 0 0;font-size:15px;color:#555}
.product_zy01 li h2{border-left:5px solid #d5123f;padding:0 0 0 20px;font-size:20px;color:#d5123f}
.product_zy01 li p{padding:15px 0 0;line-height:30px;border-top:1px solid #d5123f;margin:15px 0 0;font-size:15px;color:#555}
.product_zy01 li img{margin-bottom:20px}
.product_yl dl{margin:60px 0 0}
.about1{background:#0e9468;margin:80px 0 0}
.about1 h1{text-align:center;font-size:36px;padding:40px 0;color:#fff;font-weight:bold}
.aboutcon{width:1120px;margin:0 auto;background:#fff;padding:40px}
.aboutcon dd{width:620px;float:left}
.about h1{text-align: center; color: #fff; font-size: 35px; margin-bottom: 20px; }
.aboutcon dd h2{font-size:20px}
.aboutcon dd p{line-height:30px; font-size: 16px; color:#333;text-indent:2em;margin:5px 0 0}
.aboutcon dt{width:460px;float:right}
.contact1{width:1200px;margin:0 auto;padding:40px 0;color:#fff}
.tel{line-height:55px;font-size:24px;text-align:center}
.phone{font-size:36px;text-align:center;font-weight:bold}
footer,.foot{text-align:center;line-height:1.8;background-color:#FFF;font-size:14px}
.foot{padding:8px 0 20px 0;border-top:5px solid #0083ce}
.foot_nav{line-height:2.0}
.foot_nav a{padding:0 5px}


/* index */
.banner1 {min-width: 1376px;background: url(images/l1.jpg) no-repeat center;height: 194px;}
.banner2 {min-width: 1376px;background: url(images/l2.jpg) no-repeat center;height: 248px;}
.banner3 {min-width: 1376px;background: url(images/l3.jpg) no-repeat center;height: 208px;}

.product_title, .product_td1 h1, .product_yl h1, .product_zy01 h1{text-align: center;font-size: 36px;border: 1px solid #fb0200;border-radius: 10px;box-shadow: 6px 6px 10px rgb(21 21 21 / 10%);width: 450px;color: #fb0200;margin: 60px auto 30px;line-height: 59px;font-weight: bold;background: none;}
.proatt > h1{display: block;color: #000000;font: normal 28px/60px "Microsoft YaHei";text-decoration: none;letter-spacing: 0.05em;}
.proatt p{font-size: 15px;line-height: 30px;color: #444;}
.pj{background: none;color: #444;padding: 0;}
.proatt p{padding: 0;}
.proatt h2{font-weight: normal;margin: 10px 0;font-size: 16px;}
.procon{height: 95px;word-break: break-all;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.prolist{width: 1193px;padding: 20px 0px;padding: 0£»margin:0;margin-bottom: 10px;list-style: none;border: 1px solid #f1f1f1;box-shadow: 0 0 10px #e3e3e3;}
.proimg{background: none;}
.btn a:first-of-type{display: block;position: relative;background: #01559e;color: #fff;width: 140px;height: 40px;line-height: 40px;text-align: center;font-family: 'Ubuntu', sans-serif;font-size: 15px;font-weight: bold;text-decoration: none;margin: 5px;border-radius: 2px;overflow: hidden;-webkit-transition: all 0.15s ease-in;transition: all 0.15s ease-in;float: left;padding: 0;}
.btn{text-align: right;float: right;width: auto;}
.btn a:last-of-type {display: block;position: relative;background: #ffb400;color: #fff;width: 140px;height: 40px;line-height: 40px;text-align: center;font-family: 'Ubuntu', sans-serif;font-size: 15px;font-weight: bold;text-decoration: none;margin: 5px;border-radius: 2px;overflow: hidden;-webkit-transition: all 0.15s ease-in;transition: all 0.15s ease-in;float: left;padding: 0;}
.proatt {width: 690px;float: right;display: inline;margin-top: 20px;margin-right: 40px;padding: 0px;}
.proimg {height: 300px;padding: 0px;float: left;display: inline;transition: All 0.4s ease-in-out;-webkit-transition: All 0.4s ease-in-out;-moz-transition: All 0.4s ease-in-out;-o-transition: All 0.4s ease-in-out;}
.product_nav {position: fixed;width: 127px;height: auto;text-align: center;background: #fff;left: 2px;top: 50%;margin: -200px 0 0 0;}
.product_nav li {float: left;width: 129px;line-height: 31px;border-bottom: none;background: linear-gradient(4deg, #1c36d3, #01559e);margin-bottom: 2px;color: #fff;font-size: 16px;/* transition: 0.2s; */}
.product_nav li:hover{background: #074181;}
.content_cmp {width: 1120px;padding: 20px 40px;margin: 0 auto;list-style: none;border: 1px solid #f1f1f1;box-shadow: 0 0 10px #e3e3e3;}
.content_cmp p{text-indent: 2em;color: #000000;font-size: 18px;line-height: 38px;text-align: justify;}
.proimg img{max-width: 398px;transition: 0.4s;background: #fff;}
.proimg img:hover{transform: scale(1.04);}

.contact_box h3{color: #074ea9;padding: 0;}
.footer_box{padding: 0;}
.contact_box table{width: 1200px;border-collapse: collapse; margin: 0 auto 30px; }
.contact_box td{line-height: 30px;padding: 3px 15px;font-size: 20px;color: #074ea9;text-align: left;border: 1px solid #074ea9;}


/* index03 */
.prod_zs li{width:575px}
.prod_zs li h2{color:#ec80b1;margin-bottom:12px;border-left:10px solid #ec80b1;text-indent:12px}
.prod_zs li p:first-of-type{border-top:1px solid #ec80b1;padding-top:10px}
.prod_zysx li{width:377px;display:flex;flex-wrap:wrap;justify-content:space-between;border:1px dashed #f2448f;margin-bottom:24px}
.prod_zysx li span{display:block;height:60px;width:60px;font-size:24px;border-radius:0 0 10px 0px;background:#f2448f;color:#fff;line-height:60px;text-align:center}
.prod_zysx li p{width:275px;padding:20px}
.prod_gn li{width:566px;border:1px dashed #f2448f;margin-bottom:20px;border-radius:10px;overflow:hidden;padding:10px;display:flex;flex-wrap:wrap;justify-content:space-between}
.prod_gn li span{display:block;font-size:26px;width:60px;line-height:60px;text-align:center;border-radius:50%;border:1px solid #ec80b1;margin-left:12px}
.prod_gn li p{width:474px;line-height:60px;font-size:18px}
.prod_ys li{text-align:center;width:222px;padding:10px 5px;border-radius:10px;background-color:#ec80b11c}
.prod_ys li h2{background:#f2448f;color:#fff;box-shadow:0px 5px 12px #3b0e210f;font-size:26px;width:100px;line-height:100px;margin:20px auto;border-radius:50%}
.prod_ys li p{line-height:26px}
.prod_cs table{margin-top:40px;width:1200px;border-collapse:collapse}
.prod_cs td{padding:0 12px;border:1px solid #ec80b1;line-height:30px;font-size:15px}
.prod_cs td:nth-of-type(odd){width:110px;background:#f2448f1a;text-align:center}
.prod_qj dl{margin:40px 0;border-radius:10px;border:1px solid #f2448f;overflow:hidden}
.prod_qj span{color:#f2448f}
.prod_qj dd{width:980px;padding:12px 29px;text-indent:2em}
.prod_qj dt{background:#f2448f;color:#fff;font-size:25px;padding:0 30px;display:flex;align-items:left;justify-content:space-around;flex-direction:column}
.product_sysm dd{width:933px;line-height:32px}
.product_sysm dt img{display:block}
.product_sysm dd p::first-letter{color:#f2448f;font-style:italic;font-size:23px}
.pro_con ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_con{width:1200px;margin:0 auto;font-size:16px;line-height:30px;color:#333}
.pro_con h1{text-align:center;font-size:32px;margin:60px auto;border: 1px solid #f2448f;line-height: 60px;width: 415px;color: #f2448f;box-shadow: 6px 6px 0;border-radius: 0 23px;}
.prod_td dl{border:2px solid #fff;border-radius:10px;overflow:hidden;box-shadow:0 0 15px rgba(0,0,0,0.1)}
.prod_td dd{width:705px;background:#fff;padding:7px 19px}
.prod_td dd p{padding:5px 0}
.bg{margin-top:40px;padding:20px 0 50px;background:#ec80b1}
.bg h1{margin-top:20px;color:#fff; background: #fff; color: #f2448f; box-shadow: 6px 6px 0 #fff;}
.banner03{height:500px;margin-bottom:50px;background:url(images/ad.jpg) no-repeat center}
.pro_con dl{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.product dd{width:643px}
.product p{text-indent:2em}
.product dd h2{color:#000;font-size:18px;padding:6px 0}
.a_btn{margin:10px 0;text-align:center}
.a_btn a{text-align:center;background:#01559e;color:#fff;margin:10px;padding:6px 30px}
.a_btn a:last-of-type{background:#ffb400}